Subject: Re: bug#44578: Investigating current preview problem

From: Hugo Raguet <[email-masked]>
Date: Thu, 6 Jan 2022 23:31:22 +0100

On 06/01/2022 20:53, Tassilo Horn wrote:
> Hugo Raguet <[email-masked]> writes:
> 
> Hi Hugo,
> 
>> I am not in good position to report if this version of AUCTeX is
>> working, because I actually never used AUCTeX. My attention came to
>> this problem because preview is actually used in packages such as
>> pst-pdf (see for instance https://tex.stackexchange.com/q/617229).
> 
> I've attached it; could you and Tobias please give it a try.

Unfortunately, it does not fix my problem ; for instance, the minimum example on the above referenced thread fails with the exact same problem as before if I do not apply Ulrike Fisher's workaround.